@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
}
body {
	background-color: #4D4D4D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #008bde;
}
a:visited {
	color: #008bde;
}
a:hover {
	color: #53bc00;
}
a:active {
	color: #53bc00;
}
h2, h3 {
	font-weight:bold;
	padding-bottom:12px;
}
h2 {
	font-size:16px;
	color: #0099D8;
}
h3 {
	font-size:14px;	
}
p {
	padding: 0 0 18px 0;
	line-height:18px;
}
td {
	padding:2px;
	text-align: left;
}
blockquote {
	padding:0 0 0 15px;
}
#main li {
	line-height:24px;
}
.normal_list {
	padding-bottom:13px;
	list-style-type:disc;
}
.normal_list li {
	margin-left: 15px;
	padding-bottom:10px;
	line-height: 14px;
}
.normal_list li ul {
	list-style-type: circle;
	padding-top: 10px;
}
.green {
	color: #53bc00;
}
.blue {
	color: #008bde;
}
.clear {
	clear:both;
}
.name {
	font-size:14px;
}
.imgfloat {
	padding: 0 10px 9px 0;
	float:left;
}
#shell {
	width:770px;
	margin-left:auto;
	margin-right:auto;
	background:#333333;
}
#head {
	background:#FFFFFF;
	height:82px;
}
#logo {
	width:126px;
	border-right:2px solid #FFFFFF;
	float:left;
	padding: 10px 0 10px 20px;
	text-align:center;
	background:#333333;
}
.logo {
	display:block;
	width:94px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/cabarrus-arts-council.gif) no-repeat;
}
#content {
	background:url(../images/content-bg.gif) repeat-y #333333;
	margin-top:-15px;
	border-top: 2px solid #FFFFFF;
}
#rightcontent {
	width: 622px;
	float:right;
	background:#FFFFFF;
	border-left:2px solid #FFFFFF;
}
.excerpts {
	width:245px;
	float:left;
	padding:0 30px 0 0;
}
#homeheader {
	background:#333333;
	padding: 15px 15px 25px 15px;
}
#headerb {
	background:#333333;
	padding:20px 15px 0 0;
}
h1{
	width:587px;
	height:41px;
	overflow:hidden;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:35px;
}
hr {
	margin: 10px 0px 30px 0px;
}
hr.gr {
	color: #53bc00;
	background-color: #53bc00;
	height: 2px;
	border: none;
}
.staffphotos {
	float:left;
	padding-right: 15px;
}
#sponsors img {
	padding:0 25px 25px 0;
}
#main {
	padding:35px;
}
#leftcontent {
	width:146px;
	float:left;
}
#picrotation {
	padding: 15px 0 25px 0;
	border-bottom: 2px solid #FFFFFF;
	text-align:center;
	background:#333333;
}
#mailing {
	border:solid #FFFFFF;
	border-width: 0 0 2px 0;
}
#events {
	background:#53bc00;
	padding:12px;
}
#events h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#333333;
	font-style:italic;
	padding-bottom: 5px;
	border-bottom: 2px solid #53bc00;
	margin-bottom:10px;
}
#footer {
	text-align:center;
	color:#CCCCCC;
	padding: 15px 0;
}
/* MENU SYSTEM */
#menu {
	width: 622px;
	float:left;
	padding:25px 0 0 0;
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;
	font-family:Arial, Helvetica, sans-serif;
}
#nav a {
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#008bde;
	width:73px;
	height:28px;
	padding: 15px 6px 0 6px;
	font-weight:bold;
	text-align:center;
}
#nav :hover > a, #nav a:hover{
	color:#4D4D4D;
	background:#FFFFFF;
}
#nav ul li a {
	color:#4D4D4D;
	background:#FFFFFF;
	padding:7px;
	width:73px;
	height:auto;
	border-bottom: 1px solid #4D4D4D;
}
#nav ul li a:hover, #nav ul li a :hover > a {
	color:#FFFFFF;
	background:#53bc00;
}
#nav li {
	float: left;
	width: 85px;
	border-right: 2px solid #53bc00;
	height:58px;
}
#nav li.end {
		border:none;
}
#nav li.end a{
		padding: 15px 10px 0 10px;
}
#nav li ul li {
	border:none;
	height:auto;
}
#nav li ul {
	position: absolute;
	width: 87px;
	left: -9999px;
}
#nav li ul ul {
	/* margin: -1.45em 0 0 149px; */
	margin: -2em 0 0 85px;
}
#nav li ul ul li a {
	/* background:#e2dfa8; */
	background: #008bde;
	color: #FFFFFF;
}
#nav li ul ul li a:hover {
	/* background:#b2ab9b; */
	background: #53bc00;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -9999px;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.hover {  
    position: static;  
}
/*H1 Tags */
.h1cabarrusartscouncil {
	background:url(../images/h1-cabarrus-arts-council.gif) no-repeat;
	height:43px;
	width:622px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:0;
}

/* EVENT INFO CLASSES */
.ename {
	font-weight:bold;
	font-size:12px;
	padding:0;
	margin:0;
}
.etime, .eloc {
	font-size:11px;
	padding:0;
	margin:0;
}
.edesc {
	font-style:italic;
}
.history td {
     border: 1px solid #ccc;
}
